{% extends 'main/layout_dop/base.html' %}
{% load static %}

{% block title %}
Profile
{% endblock title %}

{% block body %}
    <header class="header">
        <div class="container header__wrapper">
            <span class="logo">
                <img src="{% static 'main/images/header/Logo.svg' %}" alt="Логотип">
            </span>
            <span class="header__location">
                location
            </span>
            <div class="header__search">
                <input type="search" placeholder="Поиск по товарам">
            </div>
            <div class="header__icons">
                <a href="{% url 'profile' %}">
                    <div class="header__svg-wrap">
                        <svg width='24' height='24' viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <path class="header-icon"
                                d="M12 24C5.3724 24 0 18.6276 0 12C0 5.3724 5.3724 0 12 0C18.6276 0 24 5.3724 24 12C24 18.6276 18.6276 24 12 24ZM6.0156 19.5072C7.71426 20.8652 9.82521 21.6035 12 21.6C14.364 21.6 16.5276 20.7456 18.2004 19.3296C17.4189 18.5277 16.4845 17.8907 15.4524 17.4562C14.4204 17.0217 13.3118 16.7986 12.192 16.8C11.0311 16.7987 9.8826 17.0386 8.81936 17.5047C7.75611 17.9707 6.80134 18.6526 6.0156 19.5072V19.5072ZM4.3392 17.784C5.34774 16.7137 6.5648 15.8613 7.91537 15.2793C9.26593 14.6973 10.7214 14.398 12.192 14.4C13.61 14.3982 15.0144 14.6764 16.3245 15.2189C17.6346 15.7613 18.8247 16.5572 19.8264 17.5608C20.8537 16.1149 21.4604 14.4128 21.5791 12.6431C21.6978 10.8734 21.3239 9.10546 20.499 7.53535C19.674 5.96523 18.4302 4.65435 16.9056 3.74813C15.3809 2.84192 13.635 2.37581 11.8615 2.4015C10.0881 2.4272 8.35639 2.9437 6.85862 3.89371C5.36086 4.84371 4.15555 6.19008 3.37643 7.78344C2.59731 9.3768 2.27483 11.1549 2.44478 12.9203C2.61472 14.6858 3.27045 16.3697 4.3392 17.7852V17.784ZM12 13.2C10.727 13.2 9.50606 12.6943 8.60589 11.7941C7.70571 10.8939 7.2 9.67304 7.2 8.4C7.2 7.12696 7.70571 5.90606 8.60589 5.00589C9.50606 4.10571 10.727 3.6 12 3.6C13.273 3.6 14.4939 4.10571 15.3941 5.00589C16.2943 5.90606 16.8 7.12696 16.8 8.4C16.8 9.67304 16.2943 10.8939 15.3941 11.7941C14.4939 12.6943 13.273 13.2 12 13.2ZM12 10.8C12.6365 10.8 13.247 10.5471 13.6971 10.0971C14.1471 9.64697 14.4 9.03652 14.4 8.4C14.4 7.76348 14.1471 7.15303 13.6971 6.70294C13.247 6.25286 12.6365 6 12 6C11.3635 6 10.753 6.25286 10.3029 6.70294C9.85286 7.15303 9.6 7.76348 9.6 8.4C9.6 9.03652 9.85286 9.64697 10.3029 10.0971C10.753 10.5471 11.3635 10.8 12 10.8Z" />
                        </svg>
                    </div>
                </a>
                <a href="#">
                    <div class="header__svg-wrap">
                        <svg width='24' height='24' viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <path class="header-icon"
                                d="M12.001 1.98515C14.8197 -0.75307 19.1756 -0.662185 21.8912 2.28118C24.6055 5.22584 24.6991 9.91548 22.1744 12.9744L11.9986 24L1.82517 12.9744C-0.69958 9.91548 -0.604781 5.21805 2.10837 2.28118C4.82632 -0.65829 9.17384 -0.756965 12.001 1.98515ZM20.192 4.11575C18.3921 2.16562 15.4881 2.08642 13.6042 3.9171L12.0022 5.47252L10.399 3.9184C8.50905 2.08513 5.6111 2.16562 3.80634 4.11834C2.01837 6.05289 1.92837 9.14946 3.57594 11.1957L11.9998 20.3244L20.4236 11.197C22.0724 9.14946 21.9824 6.05678 20.192 4.11575Z" />

                        </svg>
                    </div>
                </a>
                <a href="#">
                    <div class="header__svg-wrap">
                        <svg width='24' height='24' viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <path class="header-icon"
                                d="M2.31661 16V2.28571H0V0H3.47491C3.78211 0 4.07673 0.120408 4.29395 0.334735C4.51117 0.549062 4.63321 0.839753 4.63321 1.14286V14.8571H19.0402L21.3568 5.71429H6.94982V3.42857H22.8417C23.0178 3.42858 23.1915 3.46818 23.3498 3.54438C23.508 3.62059 23.6465 3.73137 23.7549 3.86833C23.8632 4.00528 23.9384 4.1648 23.9749 4.33475C24.0114 4.50471 24.0081 4.68063 23.9653 4.84914L21.0695 16.2777C21.0068 16.5249 20.8621 16.7442 20.6586 16.901C20.455 17.0577 20.2042 17.1429 19.946 17.1429H3.47491C3.16771 17.1429 2.87309 17.0225 2.65586 16.8081C2.43864 16.5938 2.31661 16.3031 2.31661 16ZM4.63321 24C4.01881 24 3.42957 23.7592 2.99512 23.3305C2.56068 22.9019 2.31661 22.3205 2.31661 21.7143C2.31661 21.1081 2.56068 20.5267 2.99512 20.098C3.42957 19.6694 4.01881 19.4286 4.63321 19.4286C5.24761 19.4286 5.83685 19.6694 6.2713 20.098C6.70575 20.5267 6.94982 21.1081 6.94982 21.7143C6.94982 22.3205 6.70575 22.9019 6.2713 23.3305C5.83685 23.7592 5.24761 24 4.63321 24ZM18.5328 24C17.9184 24 17.3292 23.7592 16.8948 23.3305C16.4603 22.9019 16.2162 22.3205 16.2162 21.7143C16.2162 21.1081 16.4603 20.5267 16.8948 20.098C17.3292 19.6694 17.9184 19.4286 18.5328 19.4286C19.1472 19.4286 19.7365 19.6694 20.1709 20.098C20.6054 20.5267 20.8494 21.1081 20.8494 21.7143C20.8494 22.3205 20.6054 22.9019 20.1709 23.3305C19.7365 23.7592 19.1472 24 18.5328 24Z" />
                        </svg>
                    </div>
                </a>
            </div>
        </div>
    </header>
    <main class="content">
        <div class="area">
            <div class="area__wrapper container">
                <div class="area__tabs">
                    <div class="area__tabs-header">
                        <p>Здравствуйте, <span class="name">name</span></p>
                    </div>
                    <ul class="area__tabs-list">
                        <li>Мои заказы</li>
                        <li>Моя информация</li>
                        <li>адресная книга</li>
                        <li>Способы оплаты</li>
                    </ul>
                </div>
                <div class="area__main">
                    <div class="area__information">
                        <form action="" method="post">
                            {% csrf_token %}
                        <fieldset>
                            <div class="area__main-header">
                                    <legend>Моя информация</legend>
                            </div>
                            <div class="area__main-content">

                                <div class="area__input-wrapper">
                                    <label for="name">Имя</label>
                                    {{ form.first_name }}
                                </div>

                                <div class="area__input-wrapper">
                                    <label for="surname">Фамилия</label>
                                    {{ form.last_name }}
                                </div>

                                <div class="area__input-wrapper">
                                    <label for="mail">Адрес электронной почты</label>
                                    {{ form.email }}
                                </div>

                                <div class="area__input-wrapper">
                                    <label for="number">Номер телефона</label>
                                    {{ form.phone_number }}
                                </div>

                                <div class="area__input-wrapper">
                                    <label for="">Дата рождения</label>
                                    <fieldset class="birth">                                        
                                        {{ form.data_day }}
                                        {{ form.data_month }}
                                        {{ form.data_year }}
                                    </fieldset>
                                </div>
                                <div class="area__input-wrapper">
                                    <input class="information__input" name="profile_push" value="Сохранить изменения" type="submit">
                                </div>
                            </div>
                        </fieldset>
                    </form>
                    </div>
                </div>
            </div>
        </div>
    </main>
    <footer class="footer">

    </footer>
{% endblock body %}